# __gnu_pbds::null_tree_node_update< Const_Node_Iterator, Node_Iterator, Cmp_Fn, Allocator > Struct Template Reference

## Detailed Description

### template<typename Const_Node_Iterator, typename Node_Iterator, typename Cmp_Fn, typename Allocator>
struct __gnu_pbds::null_tree_node_update< Const_Node_Iterator, Node_Iterator, Cmp_Fn, Allocator >

Definition at line 61 of file tree_policy.hpp.

The documentation for this struct was generated from the following file:

- tree_policy.hpp